package cn.com.qmth.examcloud.core.questions.base.json;

import java.util.List;

public class JSection {

    List<SectionElement> elements;

    public List<SectionElement> getElements() {
        return elements;
    }

    public void setElements(List<SectionElement> elements) {
        this.elements = elements;
    }

}
